// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

@import 'partials/header';

@import 'pages/home';

.sidebar-home {
    background-color: #4e73df;
    padding: 20px 0px;
}
.sidebar-home ul li {
    list-style: none;
    text-decoration: none;
}

.sidebar-home ul li a{
    color: white;
}
.dashboard {
    padding: 40px;
}
.nuevo-evento {
    padding: 10px 0px;
}